[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-4187

Date: (C)2011-02-10   (M)2017-12-07 


Adobe Shockwave Player before 11.5.9.620 allows attackers to execute arbitrary code or cause a denial of service (memory corruption) via a malformed chunk in a Director file, a different vulnerability than CVE-2011-0555, CVE-2010-4093, CVE-2010-4190, CVE-2010-4191, CVE-2010-4192, and CVE-2010-4306.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1025056
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=892
BID-46317
ADV-2011-0335
http://www.adobe.com/support/security/bulletins/apsb11-01.html

CPE    42
cpe:/a:adobe:shockwave_player:11.0.0.456
cpe:/a:adobe:shockwave_player:10.0.0.210
cpe:/a:adobe:shockwave_player:10.1.4.020
cpe:/a:adobe:shockwave_player:8.5.323
...
CWE    1
CWE-119
OVAL    4
oval:org.secpod.oval:def:271
oval:org.secpod.oval:def:4416
oval:org.secpod.oval:def:5241
oval:org.secpod.oval:def:5260
...

© 2013 SecPod Technologies